/* CSS Document */


.MS {font-size:14px; 
font-family: "ＭＳ Ｐゴシック", Osaka, "ヒノラギ角ゴProW6"; 
font-weight:normal; }

.MS_tl {font-size:16px; 
font-family: "ＭＳ Ｐゴシック", Osaka, "ヒノラギ角ゴProW6"; 
font-weight:normal; }

.welcome01{
	font-size:18px;
	line-height:160%;
	margin:30px 10px 10px 60px;
}


.welcome02{
	font-size:14px;
	line-height:160%;
	margin:0px 10px 10px 60px;
}

.welcome_sonorium{
	font-size:20px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒノラギ角ゴProW6"; 
}

.click_enter{
	font-size:12px;
	line-height:200%;
	margin:10px 0px 0px 190px;
	padding-bottom:30px;
}

.fee01{
	font-size:12px;
	line-height:220%;
	font-weight:bold;
	margin:10px 0px 0px 0px;
}


.notice_red{
	font-size:12px;
	line-height:140%;
	color:#C00;
	margin:10px 10px 0px 20px;
}

.No{font-size:14px; font-family: "ＭＳ Ｐゴシック", Osaka, "ヒノラギ角ゴProW6"; font-weight:bold; color:#0f00ff; border:
#0f00ff 1px solid; padding:3px; }


.blue{color:#0f00ff; }

.blue A:link {text-decoration: underline; color:#0f00ff}
.blue A:active {text-decoration: none; color:#0f00ff}
.blue A:visited {text-decoration: underline; color:#0f00ff}
.blue A:hover {text-decoration: none; color:#474747}



.notice_ex{
	font-size:11px;
	line-height:140%;
	color:#C00;
	margin:10px 0px 0px 0px;
}

.notice_rangai{
	font-size:12px;
	line-height:180%;
	color:#C00;
	margin:10px 0px 0px 0px;
}

.t_form,
.t_formOP{
margin: 0px 0px 0px 0px;
padding: 20px 0px 10px 0px;	
width: 650px;	
	}

.t_form th{
padding: 6px;
font-size:13px;
width: 120px;
text-align: left;
font-style:normal;
vertical-align:top;
	}
.t_form th.concert{
padding: 6px;
font-size:13px;
width: 160px;
text-align: left;
font-style:normal;
vertical-align:top;
	}
	

.t_formOP th{
padding: 6px;
font-size:13px;
text-align: left;
font-weight:normal;
vertical-align:top;
	}
	
.t_formOP th.concert{
padding: 6px;
font-size:13px;
width: 160px;
text-align: left;
font-weight:normal;
vertical-align:top;
	}
			
.t_form td,
.t_formOP td{
padding: 6px;
font-size:13px;
line-height:180%;
text-align: left;
vertical-align:top;
width: 530px;	
	}
	
	.t_form td.concert,
	.t_formOP td{
padding: 6px;
font-size:13px;
line-height:180%;
text-align: left;
vertical-align:top;
width: 490px;	
	}
	
.t_form td.bt{
width: 600px;
text-align: center;
height:25px;
	}
	
.col2{
line-height:180%;
font-size:12px;
padding: 6px 0px;

	}
		.large_red{
	font-size:14px; color:#F03;}	
	
.sage{
	padding: 0px 0px 6px 28px;
}
